## DESCRIPTION

         Logger makes entries in the system log.  It provides a shell command
         interface to the syslog(3) system log module.

         Options:

         -i       Log the process id of the logger process with each line.

         -s       Log the message to standard error, as well as the system log.

         -f file  Log the specified file.

         -p pri   Enter the message with the specified priority.  The priority may
                  be specified numerically or as a ``facility.level'' pair.  For
                  example, ``-p local3.info'' logs the message(s) as informational
                  level in the local3 facility.  The default is ``user.notice.''

         -t tag   Mark every line in the log with the specified tag.

         -u sock  Write to socket as specified with socket instead of builtin sys
                  log routines.

         -d       Use a datagram instead of a stream connection to this socket.

         --       End the argument list. This is to allow the message to start
                  with a hyphen (-).

         message  Write the message to log; if not specified, and the -f flag is
                  not provided, standard input is logged.

         The logger utility exits 0 on success, and >0 if an error occurs.

         Valid facility names are: auth, authpriv (for security information of a
         sensitive nature), cron, daemon, ftp, kern, lpr, mail, news, security
         (deprecated synonym for auth), syslog, user, uucp, and local0 to local7,
         inclusive.

         Valid level names are): alert, crit, debug, emerg, err, error (deprecated
         synonym for err), info, notice, panic (deprecated synonym for emerg),
         warning, warn (deprecated synonym for warning).  For the priority order
         and intended purposes of these levels, see syslog(3).

## EXAMPLES

               logger System rebooted

               logger -p local0.notice -t HOSTIDM -f /dev/idmc

## SEE ALSO

         syslog(3), syslogd(8)

## STANDARDS